[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: packages requiring ia32-libs ia32-libs-gtk

Now my packages are somewhat in a mess, and please allow me to ask this a little off-topic (but not completely):

(1) how can i apply a 'purge' to all packages that are 'c' half-configured ? There are hundreds it seems.

(2) how can i search for _installed_ i386 packages explicitly (and maybe altogether remove them) ?

If there is no easy solution for apt command, then a way to do this from aptitude would be ok too of course. it's just i can not search for hundreds of packages manually.

I wanted to ask this since long.

Reply to: